.cta-box-contact {
    border: 1px solid var(--color-red);
    max-width: 127px;
    min-width: 127px;
    align-items: center;
    display: flex;
    justify-content: center;
    color: var(--color-red);
    /* height: 32px; */
    padding: 5px 0 3px;
}
/*.header-type-non-default .cta-box-contact{*/
/*    color: #FFFFFF;*/
/*    border: 1px solid #FFFFFF;*/
/*}*/

.cta-url.with-arrow {
    display: flex;
    font-size: 25px;
    font-family: var(--klavika-bold);
    color: var(--color-red);
}


.cta-circle {
    font-size: var(--heading-cta-font-size);
    line-height: var(--heading-cta-font-line-height);
    display: flex;
    align-items: center;
}
.cta-circle::after {
    display: block;
    content: '';
    width: var(--heading-cta-icon-dimensions);
    height: var(--heading-cta-icon-dimensions);
    color: var(--color-red);
    border: var(--heading-cta-icon-border-size) solid var(--color-red);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    margin-left: var(--heading-cta-icon-margin-left);

    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="46.441" height="35.753" viewBox="0 0 46.441 35.753"> <g id="Group_2787" data-name="Group 2787" transform="translate(0 3.17)"> <path id="Path_1071" data-name="Path 1071" d="M0,0H39.755" transform="translate(0 14.523)" fill="none" stroke="%23e3032d" stroke-width="9"/> <path id="Path_1072" data-name="Path 1072" d="M2.858,32.219,16.576,18.5a1.276,1.276,0,0,0,0-1.843L2.839,2.818" transform="translate(24.913 -2.818)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="9"/> </g> </svg>');
    background-repeat: no-repeat;
    background-position: center;
    flex-grow: 0;
    flex-shrink: 0;

}

.cta-wrapper {
    text-align: center;
    display: flex;
    justify-content: center;
}
.cta-wrapper a {
    color: var(--color-red);
}

.cta-wrapper.align-left {
    justify-content: flex-end;
}
.cta-wrapper.align-right {
    justify-content: flex-start;
}

.block_type_call_to_action .cta-circle {
    font-family: var(--klavika-bold);
}
.project-cat-slider-cta a {
    font-family: var(--klavika-bold);
    /* font-size: 30px; */
    justify-content: end;
    margin-top: var(--spacing-ml);
}

@media (max-width: 480px) {

    .cta-url.with-arrow {
        display: flex;
        font-size: 20px;
        line-height: 25px;
        font-family: var(--klavika-bold);
        color: var(--color-red);
    }

    .project-cat-slider-cta a {
        justify-content: space-between;
    }

    .cta-wrapper {
        text-align: start;
        display: flex;
        justify-content: center;
    }

}
@media (min-width: 481px) and (max-width: 850px) {

    .cta-url.with-arrow {
        display: flex;
        font-size: 25px;
        line-height: 29px;
        font-family: var(--klavika-bold);
        color: var(--color-red);
    }

    .project-cat-slider-cta a {
        font-family: var(--klavika-bold);
        /* font-size: 30px; */
        justify-content: center;
        margin-top: var(--spacing-ml);
    }



}
